Subject: Re: RSAF F-16A - Singapore National Day contribution
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Aug 2003 14:40:59 -0700

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 05, 2003 1:48 AM
Subject: RSAF F-16A - Singapore National Day contribution

> Hi Steve,
>
> Attach is my 1/48 hasegawa F-16 for Singapore's National Day on 9 August.
I believe
> my friend Mike Yeo has send you something as well.
>
> Hope the format is right.
>
> cheers,
> jer wei
>
> The template is below this line
> ***********************************
>
> "RSAF F-16A BLK 15 Viper
> Converted from 1/48 Hasegawa F-16 Thunderbird"
>
> by "Jer Wei"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> Background
>
> This is my Republic of Singapore Air Force (RSAF) Blk 15 F-16A viper using
the 1/48
> Hasegawa Thunderbird kit. This kit was bought long time ago when kits were
costing
> S$15 to S$20. It is a regular viper kit with the Thunderbird decals. Due
to my
> experience at that time in modelling, I have decided to put it into the
to-do list.
>
> Much about the Hasegawa viper has been written already and it certainly
has a long list
> of "offspring". I guess you can consider this kit to be the mother of all
the Hasegawa
> viper kits as its the second in the series. When I compare it side by side
with a recent
> CJ kit that I have, you can appreciate the subtle wear the mold is
starting to show. But
> that is evident only when you have them side by side, other then that the
wear is not
> really discernible.
>
> When a group of the regular modelling "kakis" wanted to do a group build
for
> Singapore's National Day, this kit came to mind. The bird I am depicting
is number 880
> from 140 Squadron, which is the first viper that Singapore bought under
the Peace
> Carvin program. Incidently this bird was involved in a mid-air collision
with her sister
> ship 883 while doing some ACM over South China Sea. Word has it they were
doing
> more then ACM but thats another story :) The official stance is they were
on a routine
> training mission. 880 was banged up pretty bad while 883 is home to some
fishes at the
> bottom of the South China Sea.
>
> From some sources, 880 flew back with a horizontal stab with surface
damage and the
> starboard wing,I think, was bent ala the F-18 wing fold holding by a few
metal pieces.
> Thats fly-by-wire for you ! Anyway, it went throught major repairs and is
now still flying.
> Read about our biggest little Air Force her at my friend Mike's web site.
the Unofficial
> Sinagpore Air Force Homepage
<http://www.geocities.com/CapeCanaveral/3900/>
>
>
> My depiction is what I think 880 was configured for that flight. 1 x
training sidewinder on
> the starboard wing tip and an ACMI pod on the port wing tip.
>
> Cockpit
>
> Not much mod in the pit as I think the kit ones are OK. Some may argue
that the panels
> are wrong or whatever, but it looks like a viper pit to me, so thats it.
Just some regular
> painting, dry brushing and washing to bring out the details.
>
> Click on image below to see larger image
> Steve Bamford will insert a click-able smaller version of photo 02.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 02.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 03.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 04.jpg
>
> Click on image below to see larger image
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 05.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 06.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 07.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 08.jpg
>
> Construction
>
> Fit wise there is not much to say as it is still the best viper money can
buy and currently
> is still the best in 1/48. The only point to look out for is mating of the
wings to the
> fuselage to get it even and straight. One wonders why did they ever have
done the
> wings and fuselage in two parts but I guess thats the technology available
back then.
>
> To do a RSAF F-16A viper with the kit, some modification have to be done
which is the
> brake housing. Like some of the viper operators, RSAF vipers have the
brake housing
> and since the kit is basically an F-16A bird, I scratch build and added
the housing.
> Could have used the kit for the Norwegian variant but no point getting
another kit just for
> the housing. Besides, the housing is not hard to do, just some square
stryene and
> plastic sheet. I shaped the air scoop on the housing with a square rod.
>
> Click on image below to see larger image
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 09.jpg
>
> Click on image below to see larger image
> Steve Bamford will insert a click-able smaller version of photo 10.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 10.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 11.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 12.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 12.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 13.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 13.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 14.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 14.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 15.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 16.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 16.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 17.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 17.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 18.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 18.jpg
>
>
> Another mod I did was to replace the horizontal stab's pivot with wire by
drilling out the
> original plastic inserts. On the fuselage I added a piece of square
stryene with the hole
> drilled to fit the wire on the stab. Its stronger and looks better this
way. I also added
> static discharge on the wing and stabilizer as per Kaan's Tools n Tip on
ARC.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 19.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 20.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 20.jpg
>
>
> The pitot tube on the radome was in danger of getting snapped off so I
replaced it with
> sewing needle and build the base with some putty.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 21.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 21.jpg
>
> The ACMI pod was robbed from a sidewider from the spares box. The fins are
removed
> and a section of sewing needle was super glued to a small hole drilled
into the front tip.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 22.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 22.jpg
>
>
> mask and paint
>
> The exhaust was painted with Mr colour silver on the outside. The ring
near the
> fuselage was sprayed with clear blue to simulate the blue tint evident
from my ref
> photos. I think I have over done it and ended on the heavy side but it
turn out ok after
> some drybrushing to tone it down.  The inside was painted off white and
airbrushed with
> dark grey streaks to get the typical exhaust stain found on the viper.
Some drybrushing
> was done to complete the tail job.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 23.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 23.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 24.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 24.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 25.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 25.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 26.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 26.jpg
>
>
> Next was to mask the canopy. Nothing fancy here. Just regular masking with
thin
> graphic tapes along the edges and filling in the rest of the area with
masking liquid. An
> more efficient method I think then cutting strips of tamiya tape as the
thin graphic tape
> is more flexible in getting the curves. But that is personal preference.
Use whatever
> method you're comfortable with.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 27.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 27.jpg
>
>
> The colours are airbrushed free hand. Some masking was used to prevent
over spray in
> some area. This is the first time I am using the airbrush version of
vallejo paint for
> airbrushing. I have tried the brush painting version and it works well.
The only gripe I
> have is the weak biting power. To overcome that, use a primer like Mr
Surfacer or rub
> the whole model down with 1000 grit sandpaper to give the paint something
to bite.
>
>
> Another thing about vallejo paints is that I think they are not really
100% FS even
> though they have equvalent of some of the colours. So check the colours
and not rely
> entirely on their colour chart. I find their FS36270 too "grey" and
FS36118 needs to be
> tone down a notch with some FS35375 to lighten it a bit.
>
> After the colours went on, a coat of Mr clear was air brushed in
preparation for decals.
> The decals were kindly donated by my fellow modellers Wang and Mike from
their
> spares box.
>
> Decals
>
> Not much trouble in the stencil decals. It was thin and went on well
generally with some
> micro set. Some bubble and silvering in some of the more stubborn ones
were treated
> with micro sol. The sqn decal were a seperate story. The sqn decals were
printed on
> Alps printer. Generally the decals went on ok. The only small problem is
when I sprayed
> the final matt coat after decalling. One of the lion head decal developed
silvering that
> appear like hair line cracks. After a few moment of panic and some tea
later, I tried
> puncturing the affected area and applied some micro sol. It reduce the
effect of the hair
> line cracks considerably. Now its almost unnoticeable unless you stand
close enough.:)
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 28.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 28.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 29.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 29.jpg
>
> Conclusion
>
> The model is not finished yet. Although the RSAF keeps her bird in
pristine condition,
> there is bound to be some grimp and dirt somewhere, so I intend to do some
light
> weathering around the plane before sealing the final matt coat. To meet
the date line for
> the group build, this is as far as any modelling work will go.
>
> Thanks to all the modelling kakis who has helped in any way on this
project like the
> decals, nuggets of informaton and suggestions etc. People like Wang, Mike,
Desmond,
> Sebastian ,Gareth, Kwek and others that I did not include here. ^_^
>
>
> Jer Wei
>
>
> Steve Bamford will insert full sized version of photo 30.jpg here
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 31.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 31.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 32.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 32.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 33.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 33.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 34.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 34.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 35.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 35.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 36.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 36.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 37.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 37.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 38.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 38.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 39.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 39.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 40.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 40.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 41.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 41.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 42.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 42.jpg
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 43.jpg
here.  Clicking on
> that photo will bring up the full sized version of photo 43.jpg
>
>
>
>
>
>
>
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any other MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  viperARC.zip
>      Date:  5 Aug 2003, 16:43
>      Size:  2060236 bytes.
>      Type:  ZIP-archive
>